export const Consts = {
    PAGE_DEFAULT: 1,
    PAGE_SIZE: 5,
    SORT_DEFAULT: 'createdAt',
    SORT_ASC: 'asc',
    SORT_DESC: 'desc',
    HTTP_REQUEST_DATE_FORMAT: 'DD/MM/YYYY',
    HTTP_REQUEST_DATE_FORMAT_2: 'DD-MM-YYYY',
    EXPORT_FILE_DATE_FORMAT: 'YYYY/MM/DD',
    MAX_STRING_LENGTH: 200
};
